MediaWiki:FD Mbox.css: Difference between revisions

Created page with ":root { --stub: 233, 206, 98; --cbt: 72, 123, 106; --mild: 220, 119, 90; --removed: 135, 27, 65; --cleanup: 171, 59, 74; --construct: 233, 165, 98; --upcoming: 83, 53, 126; --unofficialtl: 24, 217, 207; --lua: 70, 96, 211; --css: 35, 100, 240; --js: 247, 223, 30; --sandbox: 161, 206, 191; --names: 157, 209, 209; --changehistory: 80, 107, 169; --opacity: 0.15; } .mbox__content__text { padding-right: 10px; } .mbox__content__aside , .mbox__c..."
 
Raven.Familiar (talk | contribs)
No edit summary
 
(One intermediate revision by the same user not shown)
Line 14: Line 14:
   --names: 157, 209, 209;
   --names: 157, 209, 209;
   --changehistory: 80, 107, 169;
   --changehistory: 80, 107, 169;
  --beta: 161, 178, 243;
   --opacity: 0.15;
   --opacity: 0.15;
}
}
Line 157: Line 158:
border-color: rgb(var(--changehistory));
border-color: rgb(var(--changehistory));
background-color: rgba(var(--changehistory), var(--opacity));
background-color: rgba(var(--changehistory), var(--opacity));
}
/* Beta */
.mbox.beta {
border-color: rgb(var(--beta));
background-color: rgba(var(--beta), var(--opacity));
}
}